[ChipDspMap]
enable=0
[Comparison]
Enable=0
Parameter=""%s" "%s""
Policy=1
Program=C:\Program Files (x86)\Beyond Compare 3\BCompare.exe
[Debug]
Data=enable:level=-
[Download_Packet]
Floader=
ShowConfirmDialog=1
UnpacketDir=.\
packet=E:\软件版本\验证版本\BISON X10G-NFC-J5\g2190eua_v1_gg_ym_x10sixxij5_r_Natv-userdebug-gms_sharkl5_SUPER_R\g2190eua_v1_gg_ym_x10sixxij5_r_Natv-userdebug-gms_sharkl5_SUPER_R.pac
[EraseFlash]
[FirstMode]
Enable=0
FirstMode=0x0
SupportFeaturePhone=0
[GUI]
BaudRates=57600,115200,230400,460800,921600,1000000,2000000,3250000,4000000
CanEdit=1
CanSelect=1
ClosePortFlag=0
CmdPackage=0
FileFilter=All file(*.*)|*.*|Image file (*.bin;*.img)|*.bin;*.img||
FileMode=0
InDLProcess=1
MarkLastState=0
PacketMode=1
PowerManageFlag=0
PowerManageInterval=10
SafetyTipsMsg=1
ScriptControl=0
ScriptControlStop=1
ShowFailedMsgBox=0
ShowPacPath=0
ShowRate=1
ShowSecurityTips=0
SkipBackupNV=0
UserGuide = UNISOC Download User Guide V4.1.pdf
[Mes]
Enable=0
[NV]
FileNameWithSN=1
SaveToLocalFlag=0
[Options]
CheckMatch=0
DDRCheck=0
EraseAll=0
FlashPageType=0
KeepCharge=0
PowerOff=1
ReadChipUID=0
Repartition=1
Reset=0
SelfRefresh=0
UartDownload=0
WriteEfuse=0
[PartitionValue]
ReadEnable=0
ReadOffset=0x0
ReadPartitionID=miscdata
ReadSize=0x0
WriteEnable=0
WriteOffset=0x0
WritePartitionID=miscdata
WriteSize=0x4
WriteValue=TEST
[PortSetting]
EnableFilter=1
EnableFixedPort=0
FilterPort=1,2
FixedPortList=
[ReadFlash]
flash00=0:l_fixnv1_a:0x200000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\sharkl5_pubcp_6m_evdo_nvitem.bin
flash01=0:prodnv:0xA00000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\prodnv.img
flash02=0:miscdata:0x100000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\miscdata.bin
flash03=0:vbmeta_a:0x100000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\vbmeta-sign.img
flash04=0:vbmeta_system_a:0x100000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\vbmeta_system.img
flash05=0:vbmeta_system_ext_a:0x100000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\vbmeta_system_ext.img
flash06=0:vbmeta_vendor_a:0x100000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\vbmeta_vendor.img
flash07=0:vbmeta_product_a:0x100000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\vbmeta_product.img
flash08=0:l_modem_a:0x1900000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\SC9600_sharkl5_pubcp_6m_evdo_modem.dat
flash09=0:l_deltanv_a:0x100000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\sharkl5_pubcp_6m_evdo_deltanv.bin
flash10=0:l_ldsp_a:0x1400000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\sharkl5_pubcp_6m_evdo_LTEA_DSP.bin
flash11=0:l_gdsp_a:0xA00000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\sharkl5_pubcp_6m_evdo_DM_DSP.bin
flash12=0:l_agdsp_a:0x600000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\sharkl5_pubcp_6m_evdo_AGCP_DSP.bin
flash13=0:l_cdsp_a:0x100000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\sharkl5_pubcp_6m_evdo_CDMA_DSP.bin
flash14=0:pm_sys_a:0x100000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\sharkl5_cm4.bin
flash15=0:gnssmodem_a:0x100000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\gnssmodem.bin
flash16=0:wcnmodem_a:0xA00000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\EXEC_KERNEL_IMAGE.bin
flash17=0:boot_a:0x4000000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\boot.img
flash18=0:dtbo_a:0x800000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\dtbo.img
flash19=0:super:0x119400000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\super.img
flash20=0:cache:0x6400000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\cache.img
flash21=0:userdata:0xFFFFFFFF:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\userdata.img
flash22=0:logo:0x800000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\BootLogo.bmp
flash23=0:fbootlogo:0x800000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\Fastboot_Logo.bmp
flash24=0:socko_a:0x4B00000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\socko.img
flash25=0:odmko_a:0x1900000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\odmko.img
flash26=0:trustos_a:0x600000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\tos-sign.bin
flash27=0:teecfg_a:0x100000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\teecfg-sign.bin
flash28=0:sml_a:0x100000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\sml-sign.bin
flash29=0:uboot_a:0x100000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\u-boot-sign.bin
flash30=0:persist:0x200000:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\persist.img
flash31=0:splloader:0xFFFFFFFF:G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ReadFlash\u-boot-spl-16k-sign.bin
[Report]
DUTID=0
Type=0
enable=0
[SN]
AutoGenerateSN=1
AutoStartAfterInputSN=1
NeedPhaseCheck=0
SN_LENGTH=14
WithDataTime=0
[Selection]
SelectProduct=PAC_g2190eua_v1_gg_ym_x10sixxij5_r
[Selinux]
Data=Selinux:-
[Serial port]
Baud rate=115200
Port=0
[Settings]
CheckDriverVer=1
SkipFileID=
WaitTimeForNextChip=0
[UsageStatistics]
Exsrv=\\10.0.3.44\phone
Insrv=
[WatchDog]
WatchDog=0
WatchDogTime=150000
nableCrcCfgCheck=0
[WriteFlash]
[default]
[PAC_g2239uuf_v1_gd_ym_g3max_t]
VBMETA_SYSTEM_EXT=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\vbmeta_system_ext.img
DSP_LTE_LTE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\qogirl6_pubcp_LTEA_DSP.bin
SML=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\sml-sign.bin
BLACKBOX=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\blackbox.img
MODEM_WCN=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\PM_umw2631_qogirL6.bin
ERASEUBOOTLOG=1@
BOOTLOGO=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\logo.bin
BOOT=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\boot.img
VBMETA_PRODUCT=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\vbmeta_product.img
DFS=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\qogirl6_cm4.bin
PERSIST=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\persist.img
CONFILE=0@
SPLLOADERUFS=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\u-boot-spl-16k-ufs-sign.bin
PRODNV=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\prodnv.img
ERASEMETADATA=1@
ERASEMISC=1@
MODEM_LTE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\SC9600_qogirl6_pubcp_modem.dat
TRUSTOS=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\tos-sign.bin
SUPER=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\super.img
ERASEUBOOT=1@
FDL=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\fdl1-sign.bin
VBMETA_ODM=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\vbmeta_odm.img
USERDATA=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\userdata.img
MODEM_LTE_DELTANV=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\qogirl6_pubcp_deltanv.bin
VBMETA=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\vbmeta-sign.img
DTBO=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\dtbo.img
CACHE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\cache.img
VBMETA_VENDOR=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\vbmeta_vendor.img
TEECFG=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\teecfg-sign.bin
SPLLOADEREMMC=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\u-boot-spl-16k-emmc-sign.bin
MODEM_GNSS=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\PM_QogirL6_gnss_cm4.bin
FASTBOOT_LOGO=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\Fastboot_Logo.bmp
FLASH_LTE=1@
DSP_LTE_AG=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\QogirL6_AUDCP_DSP_lit_dm.bin
ERASESYSDUMPDB=1@
VENDOR_BOOT=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\vendor_boot.img
DSP_LTE_GGE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\qogirl6_pubcp_DM_DSP.bin
FDL2=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\lk-fdl2-sign.bin
UBOOTLOADER=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\lk-sign.bin
SPLLOADER=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\u-boot-spl-16k-sign.bin
PHASECHECK=1@
NV_LTE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\qogirl6_pubcp_nvitem.bin
VBMETA_SYSTEM=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2239uuf_v1_gd_ym_g3max_t_DownloadFiles_MocorDroid13_2038C_DE76B9FC_0\vbmeta_system.img
[PAC_g2315guf_v1_1gd_ym_a15r_t]
VBMETA_SYSTEM_EXT=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\vbmeta_system_ext.img
DSP_LTE_LTE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\qogirl6_pubcp_LTEA_DSP.bin
SML=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\sml-sign.bin
ERASEUBOOTLOG=1@
BOOTLOGO=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\logo.bin
BLACKBOX=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\blackbox.img
MODEM_WCN=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\PM_umw2631_qogirL6.bin
BOOT=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\boot.img
VBMETA_PRODUCT=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\vbmeta_product.img
DFS=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\qogirl6_cm4.bin
PERSIST=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\persist.img
SPLLOADERUFS=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\u-boot-spl-16k-ufs-sign.bin
CONFILE=0@
PRODNV=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\prodnv.img
ERASEMETADATA=1@
ERASEMISC=1@
ERASEUBOOT=1@
TRUSTOS=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\tos-sign.bin
SUPER=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\super.img
MODEM_LTE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\SC9600_qogirl6_pubcp_modem.dat
FDL=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\fdl1-sign.bin
VBMETA_ODM=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\vbmeta_odm.img
USERDATA=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\userdata.img
MODEM_LTE_DELTANV=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\qogirl6_pubcp_deltanv.bin
DTBO=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\dtbo.img
VBMETA=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\vbmeta-sign.img
SPLLOADEREMMC=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\u-boot-spl-16k-emmc-sign.bin
TEECFG=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\teecfg-sign.bin
MODEM_GNSS=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\PM_QogirL6_gnss_cm4.bin
CACHE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\cache.img
VBMETA_VENDOR=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\vbmeta_vendor.img
FASTBOOT_LOGO=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\Fastboot_Logo.bmp
DSP_LTE_AG=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\QogirL6_AUDCP_DSP_lit_dm.bin
FLASH_LTE=1@
VENDOR_BOOT=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\vendor_boot.img
DSP_LTE_GGE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\qogirl6_pubcp_DM_DSP.bin
ERASESYSDUMPDB=1@
FDL2=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\lk-fdl2-sign.bin
NV_LTE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\qogirl6_pubcp_nvitem.bin
PHASECHECK=1@
VBMETA_SYSTEM=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\vbmeta_system.img
UBOOTLOADER=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\lk-sign.bin
SPLLOADER=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204\Bin\ImageFiles\PAC_g2315guf_v1_1gd_ym_a15r_t_DownloadFiles_MocorDroid13_1E94_1B9EEF2_0\u-boot-spl-16k-sign.bin
[PAC_g2207eua_v1_ga_ym_a13s_r]
VBMETA_SYSTEM_EXT=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\vbmeta_system_ext.img
DSP_LTE_LTE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\sharkl5_pubcp_6m_evdo_LTEA_DSP.bin
SML=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\sml-sign.bin
BOOTLOGO=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\BootLogo.bmp
MODEM_WCN=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\EXEC_KERNEL_IMAGE.bin
ERASEUBOOTLOG=1@
DSP_LTE_CDMA=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\sharkl5_pubcp_6m_evdo_CDMA_DSP.bin
BOOT=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\boot.img
VBMETA_PRODUCT=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\vbmeta_product.img
SOCKO=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\socko.img
PERSIST=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\persist.img
DFS=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\sharkl5_cm4.bin
ERASEMETADATA=1@
ODMKO=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\odmko.img
PRODNV=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\prodnv.img
CONFILE=0@
ERASEMISC=1@
MODEM_LTE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\SC9600_sharkl5_pubcp_6m_evdo_modem.dat
ERASEUBOOT=1@
TRUSTOS=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\tos-sign.bin
SUPER=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\super.img
FDL=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\fdl1-sign.bin
USERDATA=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\userdata.img
MODEM_LTE_DELTANV=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\sharkl5_pubcp_6m_evdo_deltanv.bin
VBMETA=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\vbmeta-sign.img
DTBO=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\dtbo.img
CACHE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\cache.img
VBMETA_VENDOR=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\vbmeta_vendor.img
MODEM_GNSS=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\gnssmodem.bin
TEECFG=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\teecfg-sign.bin
FASTBOOT_LOGO=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\Fastboot_Logo.bmp
FLASH_LTE=1@
DSP_LTE_AG=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\sharkl5_pubcp_6m_evdo_AGCP_DSP.bin
DSP_LTE_GGE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\sharkl5_pubcp_6m_evdo_DM_DSP.bin
ERASESYSDUMPDB=1@
FDL2=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\fdl2-sign.bin
VBMETA_SYSTEM=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\vbmeta_system.img
PHASECHECK=1@
NV_LTE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\sharkl5_pubcp_6m_evdo_nvitem.bin
UBOOTLOADER=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\u-boot-sign.bin
SPLLOADER=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2207eua_v1_ga_ym_a13s_r_DownloadFiles_MocorDroidR_2818_233F42B6_0\u-boot-spl-16k-sign.bin
[PAC_g2190eua_v1_gg_ym_x10sixxij5_r]
VBMETA_SYSTEM_EXT=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\vbmeta_system_ext.img
DSP_LTE_LTE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\sharkl5_pubcp_6m_evdo_LTEA_DSP.bin
SML=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\sml-sign.bin
MODEM_WCN=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\EXEC_KERNEL_IMAGE.bin
BOOTLOGO=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\BootLogo.bmp
ERASEUBOOTLOG=1@
BOOT=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\boot.img
VBMETA_PRODUCT=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\vbmeta_product.img
DSP_LTE_CDMA=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\sharkl5_pubcp_6m_evdo_CDMA_DSP.bin
SOCKO=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\socko.img
PERSIST=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\persist.img
DFS=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\sharkl5_cm4.bin
CONFILE=0@
ERASEMETADATA=1@
PRODNV=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\prodnv.img
ODMKO=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\odmko.img
ERASEMISC=1@
TRUSTOS=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\tos-sign.bin
ERASEUBOOT=1@
MODEM_LTE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\SC9600_sharkl5_pubcp_6m_evdo_modem.dat
SUPER=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\super.img
FDL=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\fdl1-sign.bin
USERDATA=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\userdata.img
MODEM_LTE_DELTANV=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\sharkl5_pubcp_6m_evdo_deltanv.bin
DTBO=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\dtbo.img
VBMETA=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\vbmeta-sign.img
CACHE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\cache.img
MODEM_GNSS=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\gnssmodem.bin
VBMETA_VENDOR=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\vbmeta_vendor.img
TEECFG=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\teecfg-sign.bin
FASTBOOT_LOGO=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\Fastboot_Logo.bmp
FLASH_LTE=1@
DSP_LTE_AG=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\sharkl5_pubcp_6m_evdo_AGCP_DSP.bin
DSP_LTE_GGE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\sharkl5_pubcp_6m_evdo_DM_DSP.bin
ERASESYSDUMPDB=1@
FDL2=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\fdl2-sign.bin
VBMETA_SYSTEM=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\vbmeta_system.img
PHASECHECK=1@
NV_LTE=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\sharkl5_pubcp_6m_evdo_nvitem.bin
SPLLOADER=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\u-boot-spl-16k-sign.bin
UBOOTLOADER=1@G:\展讯工具包\升级工具\安卓13\Download_R27.22.4204-格式化\Bin\ImageFiles\PAC_g2190eua_v1_gg_ym_x10sixxij5_r_DownloadFiles_MocorDroidR_4B78_32C0D028_0\u-boot-sign.bin
